// Arquivo de exemplo: StackPeek.cs
// Para compilar utilize: csc StackPeek.cs
using System;
using System.Collections.Generic;

public class myStack1 {
	public static void Main() {
		Stack<string> pilha=new Stack<string> ();
		pilha.Push("Brasil");
		pilha.Push("França");
		pilha.Push("Italia");
		pilha.Push("China");
		Console.Write(pilha.Peek());
		Console.Read();
	}
}
